=================
Enumerated Types
=================


.. doxygengroup:: group_efuse_enumerated_types
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: